local fn = _gn(0xDCA3A13F7A45338B)
--- TASK_MOVE_IN_TRAFFIC_TO_DESTINATION
function Global.TaskMoveInTrafficToDestination(ped, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7)
end
